Subject: Re: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "Logical Language Group, Inc." <[email-masked]>
Date: Mon, 02 Dec 2002 20:16:13 -0500

At 07:02 PM 12/2/02 +0000, And Rosta wrote:
> > > I have (collaboratively) written one for cmavo that are not in the
> > > official mahoste. It is on the wiki. It is easily adaptable (with
> > > about 1 minute's work) by anyone writing a parser to take input from
> > > a mahoste
> >
> > Erm. Lojbab was suggesting you write that parser. ;P
>
>Was he? I don't have the skills to write a parser, and I'm surprised
>Lojbab thought I did.

I suspected as much. Therefore, how can you presume that writing a parser 
to do what you ask is a trivial job (1 minute work)? And why do you think 
anyone but you would want to write such a parser?

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org